In order to fix this issue maven-ant-helper has to add
maven-toolchain.jar to the classpath when invoking Maven.

This is a side effect of the maven-compiler-plugin upgrade from 2.0.2 to
2.5.1 last November.

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to